Subject: RE: [Pce] contribution to charter item / definition of objective metrics: dratf-stephan-ippm-multimetrics-00.txt

From: "STEPHAN Emile RD-CORE-LAN" <[email-masked]>
Date: Wed, 23 Mar 2005 09:55:36 +0100

Hi JP,

Objective metrics include 2 main categories:

Those for measuring the performance (the rapidity) of a PCE entity;

Those for measuring the accuracy of the PCE computation: 

Do the quality and the performance of the path computed by PCEs entities complies with the query?

Regarding the second point, Lei and I merged 3 I-Ds in one which defines "Spatial and Multicast Metrics for IPPM" (http://www.ietf.org/internet-drafts/draft-stephan-ippm-multimetrics-00.txt <http://www.ietf.org/internet-drafts/draft-stephan-ippm-multimetrics-00.txt>  ). It defines 2 sets of metrics, spatial and one-to-group: 

The intend of the spatial metrics part is clearly to provide TE and interdomain with metrics to decompose end-to-end performance;

The intend of the spatial metrics part and one-to-group part are to provide metrics to decompose the performance of point-to-multipoint services;

The draft was presented at Minneapolis during the IPPM WG. I clearly designed it to become an IPPM WG item. I take a special care to select metrics which conform to the IPPM framework (RFC2330) and which are directly usable for unicast or multicast TE. 

This draft will be discussed in the IPPM mailing. Mid April, chairs will decide its status evolution.

I have no doubt that there are a lot of missing points in the discussion section such as case study, applicability... So please read the document and send your comment in PCE and IPPM list.

Regards

Emile

________________________________

De : JP Vasseur [mailto:[email-masked]] 
Envoyé : jeudi 13 janvier 2005 20:09
À : STEPHAN Emile RD-CORE-LAN
Cc : [email-masked]
Objet : Re: [Pce] contribution to charter item

Salut Emile, 

On Nov 17, 2004, at 8:00 AM, STEPHAN Emile RD-CORE-LAN wrote: 

	Dear JP, Adrian and all 

	There is an important item in the PCE WG charter, which is the definition of MIBs and management procedures related to the new protocols, protocol extensions and operational elements. 

	I am interested to contribute to this WG item. 

Great ! 

Considering your involvement in IPPM, you may also be interested by: 

May 05: Submit first draft of the definition of objective metrics 

	Please let me know when you will start this activity. 

As indicated in the WG Milestones ... of course, for the MIB, this requires some time until we make progress on the protocol(s). 

Cheers. 

JP. 

	Regards 

	Emile 

	_______________________________________________ 

	Pce mailing list 

	[email-masked] 

	https://www1.ietf.org/mailman/listinfo/pce 

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce